/* Fonts */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/arimo-regular.woff2') format('woff2'), url('../fonts/arimo-regular.woff') format('woff');
}
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/arimo-700.woff2') format('woff2'), url('../fonts/arimo-700.woff') format('woff');
}

/* Custom */
.uk-offcanvas .uk-nav>li>a {
    padding: 10px 0;
}
